<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c8d89dd42a2dad0ed7269dfed591ca1">
  <dict>
    <!--2020-03-28 10:23:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
